Please proceed with the upload if you can, I'm still deep under water...

Thanks for your help, 
Mt.

On Sat, Mar 23, 2013 at 10:20:12PM +0100, Felix Natter wrote:
> Sylvestre Ledru <sylves...@debian.org> writes:
> 
> > On 23/03/2013 14:32, Felix Natter wrote:
> >> hello,
> >> 
> >> I would like to start the sponsoring process for the freeplane-1.2.22
> >> package, but that requires libjsyntaxpane-java 0.9.6~r156-1.
> >> 
> >> Martin Quinson (the current libjsyntaxpane-java maintainer) already
> >> updated it and I fixed one problem and made sure that it works with the
> >> two packages that depend on it (umlet 11.3 and freeplane 1.2.22).
> > [...]
> >
> >> So is there a chance of doing an NMU so that I can build upon the
> >> package with freeplane 1.2.22? [1]
> >> 
> >> [1] Is this even an NMU? I saw this in debian/control:
> >> Maintainer: Debian Java Maintainers 
> >> <pkg-java-maintainers@lists.alioth.debian.org>
> > No, it would be a team upload (and we would not have to apply the NMU
> > procedure).
> > I can try to do it next week (and anyone want to do it sooner, don't
> > hesitate)
> 
> Thanks Sylvestre!
> 
> Just a small notice: the freeplane stable 1.2.22 release has just been
> withdrawn due to a bug report and the new release will be in 1-2 weeks,
> so there is no need to hurry!
> 
> Best Regards,
> -- 
> Felix Natter

-- 
FACILE : se dit d'une femme qui a la moralité sexuelle d'un homme.

__
This is the maintainer address of Debian's Java team
<http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-java-maintainers>. 
Please use
debian-j...@lists.debian.org for discussions and questions.

Reply via email to